* gph_fig11_26.do

cd C:\docs\ishr
use lbw1.dta, clear
set scheme lean2 

label define yesno 0 "Nonsmokers" 1 "Smokers", modify
label define race 1 "Whites" 2 "Blacks" 3 "Others", modify

graph bar (mean) bwt                  ///
  ,                                   ///
  over(smoke) over(race) asyvars      ///
  ytitle("Mean birth weight (grams)") ///
  xsize(3.9) ysize(2.2) scale(1.4)
