* gph_fig17_1.do

cd C:\docs\ishr
use lbw1.dta, clear
statsby mean=r(mean) cil=r(lb) ciu=r(ub),           ///
  by(race) saving("bwtrace.dta", replace) : ci bwt

use bwtrace.dta, clear
set scheme lean1

twoway                              ///
  (scatter mean race)               ///
  (rcap cil ciu race)               ///
  ,                                 ///
  xtitle("Race")                    ///
  ytitle("Birthweight, grams")      ///
  xscale(range(0.5 3.5))            ///
  xlabel(1 2 3, valuelabel notick)  ///
  legend(off)                       ///
  xsize(3) ysize(2.2) scale(1.4)
  
